<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="buildSrc" external.linked.project.path="$MODULE_DIR$/../../buildSrc" external.root.project.path="$MODULE_DIR$/../.." external.system.id="GRADLE" external.system.module.group="" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.8" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-java-parameters -Xjsr305=strict -XXLanguage:+NewInference -XXLanguage:+SamConversionForKotlinFunctions" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../buildSrc/build/classes/kotlin/main" />
          <option name="classpath" value="$USER_HOME$/.gradle/caches/5.3.1/generated-gradle-jars/gradle-api-5.3.1.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/groovy-all-1.0-2.5.4.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-installation-beacon-5.3.1.jar:/Users/areitz/.gradle/caches/5.3.1/generated-gradle-jars/gradle-kotlin-dsl-extensions-5.3.1.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-kotlin-dsl-5.3.1.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-stdlib-jdk8-1.3.21.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-stdlib-1.3.21.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-stdlib-common-1.3.21.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-stdlib-jdk7-1.3.21.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-kotlin-dsl-tooling-models-5.3.1.jar:/Users/areitz/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-reflect-1.3.21.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.3.21/d0634d54452abc421db494ad32dd215e6591c49f/kotlin-stdlib-jdk8-1.3.21.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.3.21/d0d5ff2ac2ebd8a42697af41e20fc225a23c5d3b/kotlin-reflect-1.3.21.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin/1.3.30/70c672aa93cc501164b41c18918333959d78f230/kotlin-gradle-plugin-1.3.30.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.3.21/677cc9553b8964c895abc76da9b6a0faea8f671d/kotlin-compiler-embeddable-1.3.21.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.3.21/d207ce2c9bcf17dc8e51bab4dbfdac4d013e7138/kotlin-stdlib-jdk7-1.3.21.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin-api/1.3.30/e02f13f8039083624f8ff6634fa6f5c897eb4833/kotlin-gradle-plugin-api-1.3.30.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin-model/1.3.30/135cb0ff1246490ea68fa696541bf3f6078a77c6/kotlin-gradle-plugin-model-1.3.30.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-native-utils/1.3.30/72c180f42b9e6e86f90339ec9b43de6d10605386/kotlin-native-utils-1.3.30.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.30/9ea98e65c246d34de9af59c104ad9bdea4908ee/kotlin-stdlib-1.3.30.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.30/989a125fdb6e4d0d75a016032e03e1e3b57a13d/kotlin-stdlib-common-1.3.30.jar:/Users/areitz/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="buildSrc" />
          <option name="jvmTarget" value="1.8" />
          <option name="addCompilerBuiltIns" value="true" />
          <option name="loadBuiltInsFromDependencies" value="true" />
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array>
              <option value="plugin:org.jetbrains.kotlin.samWithReceiver:annotation=org.gradle.api.HasImplicitReceiver" />
            </array>
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="$USER_HOME$/.gradle/caches/5.3.1/generated-gradle-jars/gradle-api-5.3.1.jar" />
              <option value="$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-installation-beacon-5.3.1.jar" />
              <option value="$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-kotlin-dsl-5.3.1.jar" />
              <option value="$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-kotlin-dsl-tooling-models-5.3.1.jar" />
              <option value="$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/groovy-all-1.0-2.5.4.jar" />
              <option value="$KOTLIN_BUNDLED$/lib/sam-with-receiver-compiler-plugin.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../../buildSrc/build/classes/java/main" />
    <output-test url="file://$MODULE_DIR$/../../buildSrc/build/classes/java/test" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../buildSrc">
      <sourceFolder url="file://$MODULE_DIR$/../../buildSrc/src/main/kotlin" isTestSource="false" />
      <excludeFolder url="file://$MODULE_DIR$/../../buildSrc/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../buildSrc/build" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.3.21" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.jetbrains.kotlin:kotlin-reflect:1.3.21" level="project" />
    <orderEntry type="module-library">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-gradle-plugin:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin/1.3.30/70c672aa93cc501164b41c18918333959d78f230/kotlin-gradle-plugin-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin/1.3.30/8622fff29c58300c8d7d74967a0493f16e60d39a/kotlin-gradle-plugin-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.jetbrains.kotlin:kotlin-compiler-embeddable:1.3.21" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.3.21" level="project" />
    <orderEntry type="module-library">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-gradle-plugin-api:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin-api/1.3.30/e02f13f8039083624f8ff6634fa6f5c897eb4833/kotlin-gradle-plugin-api-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin-api/1.3.30/fb6024ed34d243a5fdd1d182467b65279c5b8d07/kotlin-gradle-plugin-api-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-gradle-plugin-model:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin-model/1.3.30/135cb0ff1246490ea68fa696541bf3f6078a77c6/kotlin-gradle-plugin-model-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-gradle-plugin-model/1.3.30/3c3a6ce66fed4fa931a015b99cdc219862963c0f/kotlin-gradle-plugin-model-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-native-utils:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-native-utils/1.3.30/72c180f42b9e6e86f90339ec9b43de6d10605386/kotlin-native-utils-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-native-utils/1.3.30/95618f10c7fff72b5cdde1ad467afe0eb1b77b1d/kotlin-native-utils-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.30" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.30" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="module-library">
      <library name="Gradle: gradle-api-5.3.1">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/5.3.1/generated-gradle-jars/gradle-api-5.3.1.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/ide" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/internal-integ-testing" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/platform-native" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/reporting" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/language-groovy" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/build-option" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/launcher" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/platform-base" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/announce" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/signing" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/core" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/installation-beacon" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/jvm-services" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/native" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/tooling-api" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/platform-play" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/ivy" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/wrapper" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/process-services" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/snapshots" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/plugins" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/antlr" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/plugin-use" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/language-jvm" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/maven" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/testing-base" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/resources" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/version-control" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/osgi" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/testing-junit-platform" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/resources-http" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/internal-testing" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/composite-builds" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/model-groovy" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/test-kit" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/docs" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/cli" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/build-init" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/kotlin-dsl-plugins" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/ear" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/jacoco" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/kotlin-dsl-tooling-models" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/persistent-cache" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/build-comparison" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/kotlin-dsl" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/publish" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/platform-jvm" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/resources-sftp" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/kotlin-dsl-test-fixtures" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/base-services" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/model-core" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/scala" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/kotlin-dsl-tooling-builders" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/execution" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/diagnostics" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/dependency-management" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/files" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/ide-play" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/workers" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/code-quality" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/language-java" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/build-profile" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/build-cache" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/plugin-development" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/core-api" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/javascript" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/resources-gcs" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/testing-native" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/internal-performance-testing" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/ide-native" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/base-services-groovy" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/tooling-native" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/messaging" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/testing-jvm" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/tooling-api-builders" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/logging" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/language-scala" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/language-native" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/resources-s3" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/kotlin-dsl-provider-plugins" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/build-cache-packaging" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/internal-android-performance-testing" />
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/build-cache-http" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="Gradle: groovy-all-1.0-2.5.4">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/groovy-all-1.0-2.5.4.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="Gradle: gradle-installation-beacon-5.3.1">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-installation-beacon-5.3.1.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/installation-beacon" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: gradle-kotlin-dsl-extensions-5.3.1">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/5.3.1/generated-gradle-jars/gradle-kotlin-dsl-extensions-5.3.1.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: gradle-kotlin-dsl-5.3.1">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-kotlin-dsl-5.3.1.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/kotlin-dsl" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: kotlin-stdlib-jdk8-1.3.21">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-stdlib-jdk8-1.3.21.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: kotlin-stdlib-1.3.21">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-stdlib-1.3.21.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: kotlin-stdlib-common-1.3.21">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-stdlib-common-1.3.21.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: kotlin-stdlib-jdk7-1.3.21">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-stdlib-jdk7-1.3.21.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: gradle-kotlin-dsl-tooling-models-5.3.1">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/gradle-kotlin-dsl-tooling-models-5.3.1.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/src/kotlin-dsl-tooling-models" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="PROVIDED">
      <library name="Gradle: kotlin-reflect-1.3.21">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/wrapper/dists/gradle-5.3.1-all/3xjuolr1tdlny82gse8vgfuf8/gradle-5.3.1/lib/kotlin-reflect-1.3.21.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="RUNTIME">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-annotation-processing-gradle:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-annotation-processing-gradle/1.3.30/862a7236f3a5bf5d8d5beb8353e1c424ed3fe1c6/kotlin-annotation-processing-gradle-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-annotation-processing-gradle/1.3.30/545424e3a8dd0aa54c4aa94d0ff81345f858b39a/kotlin-annotation-processing-gradle-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="RUNTIME">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.30/6c4efb38cdff0c5c302f8ad6ebb471940fcda4d7/kotlin-android-extensions-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.30/d3ecdb7c380c225c3fe1cc1649d2d88257c9d057/kotlin-android-extensions-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-compiler-embeddable:1.3.30" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-reflect:1.3.30" level="project" />
    <orderEntry type="module-library" scope="RUNTIME">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-compiler-runner:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-runner/1.3.30/64b839723e48415397d4fa50a6bedd3266c0253b/kotlin-compiler-runner-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-runner/1.3.30/259e7aa90016422307945cc0dd5eb78fe1bb5e2d/kotlin-compiler-runner-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="RUNTIME">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-scripting-compiler-embeddable:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-scripting-compiler-embeddable/1.3.30/2adeda8a8bc2cdc75230f0b7061a1f1b88642da2/kotlin-scripting-compiler-embeddable-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-scripting-compiler-embeddable/1.3.30/aa5601f68d4489fe595660e32d6b60680bd9be1f/kotlin-scripting-compiler-embeddable-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.kotlin:kotlin-script-runtime:1.3.30" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jetbrains.intellij.deps:trove4j:1.0.20181211" level="project" />
    <orderEntry type="module-library" scope="RUNTIME">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-build-common:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-build-common/1.3.30/5b53b550509ed6ada0b96c6dac058e46f3258bca/kotlin-build-common-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-build-common/1.3.30/a3d4fc109c7fb6b25f804ada95cf72a3a7845ccb/kotlin-build-common-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="RUNTIME">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-daemon-client:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-client/1.3.30/9ab0b01afa1a7aa6897989a08ed5d92a205f793/kotlin-daemon-client-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-client/1.3.30/11ff7e81df8fd375a37f8fc5f14ee7ccf49b832a/kotlin-daemon-client-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-annotation-processing-gradle:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-annotation-processing-gradle/1.3.30/862a7236f3a5bf5d8d5beb8353e1c424ed3fe1c6/kotlin-annotation-processing-gradle-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-annotation-processing-gradle/1.3.30/545424e3a8dd0aa54c4aa94d0ff81345f858b39a/kotlin-annotation-processing-gradle-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.30/6c4efb38cdff0c5c302f8ad6ebb471940fcda4d7/kotlin-android-extensions-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.30/d3ecdb7c380c225c3fe1cc1649d2d88257c9d057/kotlin-android-extensions-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlin:kotlin-compiler-embeddable:1.3.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlin:kotlin-reflect:1.3.30" level="project" />
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-compiler-runner:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-runner/1.3.30/64b839723e48415397d4fa50a6bedd3266c0253b/kotlin-compiler-runner-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-runner/1.3.30/259e7aa90016422307945cc0dd5eb78fe1bb5e2d/kotlin-compiler-runner-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-scripting-compiler-embeddable:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-scripting-compiler-embeddable/1.3.30/2adeda8a8bc2cdc75230f0b7061a1f1b88642da2/kotlin-scripting-compiler-embeddable-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-scripting-compiler-embeddable/1.3.30/aa5601f68d4489fe595660e32d6b60680bd9be1f/kotlin-scripting-compiler-embeddable-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlin:kotlin-script-runtime:1.3.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.intellij.deps:trove4j:1.0.20181211" level="project" />
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-build-common:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-build-common/1.3.30/5b53b550509ed6ada0b96c6dac058e46f3258bca/kotlin-build-common-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-build-common/1.3.30/a3d4fc109c7fb6b25f804ada95cf72a3a7845ccb/kotlin-build-common-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: org.jetbrains.kotlin:kotlin-daemon-client:1.3.30">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-client/1.3.30/9ab0b01afa1a7aa6897989a08ed5d92a205f793/kotlin-daemon-client-1.3.30.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-client/1.3.30/11ff7e81df8fd375a37f8fc5f14ee7ccf49b832a/kotlin-daemon-client-1.3.30-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: gradle-test-kit-5.3.1">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/5.3.1/generated-gradle-jars/gradle-test-kit-5.3.1.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../../buildSrc/build/pluginUnderTestMetadata" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
  </component>
</module>